﻿/*.ETSPlayerTransparent {zoom: 1;filter: alpha(opacity=70);opacity: 0.7;}*/

video::-webkit-media-controls-overlay-play-button {
    -webkit-appearance: none !important;
}
.ETSMessageDiv {
    color: #FFFFFF;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    overflow: hidden;
    display: none;
    z-index: 999;
    font-family: Arial;
}
.ETSMessageDiv a:link {
    color: #FFFFFF;
}
.ETSMessageDiv a:visited {
    color: #FFFFFF;
}
.ETSMessageBlackOutDiv {
    color: #FFFFFF;
    position: absolute;
    left: 50%;
    display: none;
    z-index: 1000;
}
.ETSMessageBlackOutDivInner {
    position: relative;
    left: -50%;
    overflow: hidden;
    color: #FFFFFF;
    z-index: 1001;
}
.ETSplayImageWrapper {
    display: block;
    position: absolute;
    top: 40%;
    left: 43%;
    height: 120px;
    width: 120px;
    cursor: pointer;
    background: transparent url('http://player.9c9media.com/ETS_Universal_42/Image/playIcon.png') no-repeat 0 0;
}
.ETSplayImageSmallWrapper {
    display: block;
    position: absolute;
    top: 40%;
    left: 43%;
    height: 50px;
    width: 50px;
    cursor: pointer;
    background: transparent url('http://player.9c9media.com/ETS_Universal_42_1.2/Image/playIconSmall.png') no-repeat 0 0;
}
.ETSplayImageWrapperCenter {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 120px;
    width: 120px;
    cursor: pointer;
    margin: -60px 0 0 -60px;
}
.ETSplayImageWrapperLeft {
    display: block;
    position: absolute;
    top: 14px;
    left: 0;
    height: 121px;
    width: 121px;
    cursor: pointer;
}
.ETSplayImageSmallWrapperLeft {
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    height: 50px;
    width: 50px;
    cursor: pointer;
}
.ETSplayLockWrapperLeft {
    display: block;
    position: absolute;
    top: 13px;
    left: -8px;
    height: 121px;
    width: 121px;
    cursor: pointer;
}
.ETSplayLockSmallWrapperLeft {
    display: block;
    position: absolute;
    top: 5px;
    left: -4px;
    height: 50px;
    width: 50px;
    cursor: pointer;
}
.ETSplayImageWrapperRight {
    display: block;
    position: absolute;
    top: 14px;
    right: -16px;
    height: 121px;
    width: 121px;
    cursor: pointer;
    overflow: hidden;
}
.ETSplayImageSmallWrapperRight {
    display: block;
    position: absolute;
    top: 6px;
    right: -6px;
    height: 50px;
    width: 50px;
    cursor: pointer;
    overflow: hidden;
}
.ETSplayImageSmallWrapperImg {
    display: block;
    height: 50px;
    width: 50px;
}
.ETSplayImageWrapper:hover {
    filter: alpha(opacity=50);
    opacity: 0.50;
    cursor: pointer;
}
.ETSplayImageSmallWrapper:hover {
    filter: alpha(opacity=50);
    opacity: 0.50;
    cursor: pointer;
}
.ETSAuthenticated {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0;
    top: 0;
    z-index: 101;
}
.ETSCollection-wrapper {
    position: relative;
}
.ETSCollection {
    display: table;
    content: "";
    line-height: 0;
}
.ETS-borderPlay {
    border: solid 2px #0094ff;
}
.ETS-border {
    border: solid 2px #808080;
}
.ETS-clear {
    clear: both;
}
.ETS-span-video-item {
    width: 140px;
    padding-top: 20px;
    position: relative;
    float: left;
}
.ETS-margin-left {
    margin-left: 10px;
}
.ETS-margin-right {
    margin-left: 10px;
}
.ETS-thumbnail-wrapper {
    position: relative;
    height: 79px;
    width: 140px;
    margin-bottom: 2px;
    cursor: pointer;
}
.ETS-thumbnail-wrapper:hover {
    filter: alpha(opacity=50);
    opacity: 0.50;
}
.ETS-thumbnail-more-wrapper {
    position: relative;
    height: 79px;
    width: 140px;
    margin-bottom: 2px;
    cursor: pointer;
    border: solid 2px #808080;
}
.ETS-thumbnail-more-wrapper:hover {
    filter: alpha(opacity=50);
    opacity: 0.50;
}
.ETS-thumbnail {
    height: 79px;
    width: 140px;
    display: block;
}
.ETS-item-inner {
    width: 140px;
    display: block;
    line-height: 13px;
    font-size: 13px;
    margin-bottom: 4px;
}
.ETS-item-inner2 {
    width: 140px;
    display: block;
    line-height: 11px;
    font-size: 11px;
    margin-bottom: 4px;
    color: #cccccc;
}
.ETS-play-icon {
    filter: alpha(opacity=50);
    opacity: 0.50;
    display: block;
    position: absolute;
    width: 27px;
    height: 27px;
    left: 15%;
    top: 20%;
    margin-left: -14px;
    margin-top: -14px;
    background: transparent url('http://player.9c9media.com/ETS_Universal_42_1.1/Image/play_24.png') no-repeat 0 0;
}
.ETScontentWrapper {
    display: table;
    content: "";
    line-height: 0;
}
.ETS-content-span-video-item {
    width: 140px;
    padding-top: 20px;
    position: relative;
}
.ETScontent {
    position: relative;
}
.ETScontentHeader {
    margin-bottom: 10px;
    color: #cccccc;
}
.ETScontentHeader2 {
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 10px;
    color: #cccccc;
}
.ETSEndScreenDiv {
    display: none;
}
.ETSPlayerTVEMessage {
    line-height: 24px;
    font-size: 12px;
}
.ETSHeader {
    position: absolute;
    top: 0;
    background: #000000;
    filter: alpha(opacity=85);
    opacity: 0.85;
    z-index: 1002;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: -4px;
}
.ETSHeader > img {
    margin-left: 0;
    margin-right: 0;
}
.ETSFooter {
    position: absolute;
    bottom: 0;
    background: #000000;
    filter: alpha(opacity=85);
    opacity: 0.85;
    z-index: 1002;
    /*padding:13px;*/
    
    float: left;
}
.ETSFooter_ETSMediaName {
    padding-left: 8px;
    align-content: center;
    color: #ffffff;
    font-size: 13px;
    font-family: Arial;
    float: left;
    text-overflow: ellipsis;
}
.ETSFooter_ETSMetaData {
    /*padding:13px;*/
    
    align-content: center;
    color: #aaaaaa;
    font-size: 12px;
    font-family: Arial;
    float: left;
}
.ETSPlayer-main-browser {
    float: left;
    font-family: Arial;
    width: 100%;
    z-index: 9999999;
    background-color: #ffffff !important;
    font-size: 12px;
    top: 0;
    position: absolute;
    padding-top: 6px;
}
.ETSPlayer-main-browser-panel1 {
    float: left;
    padding: 10px;
}
.ETSPlayer-main-browser-panel1-warning {
    height: 50px;
    width: 50px;
}
.ETSPlayer-main-browser-panel2-bold {
    font-weight: bold;
    float: left;
}
.ETSPlayer-main-browser-panel2-text {
    float: left;
}
.ETSPlayer-main-browser-panel2-text2 {
    margin-top: 16px;
    font-size: 9px;
}
.ETSPlayer-main-browser-panel3 {} .ETSPlayer-main-browser-panel3-div1 {
    float: left;
}
.ETSPlayer-main-browser-panel3-div2 {
    float: left;
}
.ETSPlayer-main-browser-panel1-img-logos {
    height: 50px;
    width: 50px;
    padding-right: 6px;
    border-style: none;
}
.ETSPlayer-main-browser-panel1-img-close {
    height: 30px;
    width: 30px;
    padding-left: 16px;
    border-style: none;
}
.ETSPlayer-main-browser-panel4 {
    margin-bottom: 50px;
}
.ETSPlayer-main-browser-clear {
    /*clear:left;*/
}
.ETSPlayer-main-browser-PanelA {
    float: left;
    width: 650px;
}
.ETSPlayer-main-browser-PanelB {
    float: left;
    width: 300px;
}
.ETSPlayer-main-browser-a-close {} .ETSPlayer-main-browser-a-close:hover {
    cursor: pointer;
}
.ETSPlayer-main-browser-update {
    float: left;
    font-family: Arial;
    width: 100%;
    z-index: 9999999;
    background-color: #ffffff;
    font-size: 12px;
    top: 0;
    position: absolute;
    padding-top: 6px;
}
.ETSPlayer-main-browser-update-panel1 {
    float: left;
    padding: 10px;
}
.ETSPlayer-main-browser-update-panel1-warning {
    height: 50px;
    width: 50px;
}
.ETSPlayer-main-browser-update-panel2-bold {
    font-weight: bold;
    float: left;
}
.ETSPlayer-main-browser-update-panel2-text {
    margin-top: 6px;
    float: left;
}
.ETSPlayer-main-browser-update-panel2-text2 {
    /*margin-top: 16px;*/
    /*float: left;*/
    
    font-size: 9px;
    padding-left: 70px;
}
.ETSPlayer-main-browser-update-panel3 {
    margin-top: -10px;
}
.ETSPlayer-main-browser-update-panel3-div1 {
    float: left;
}
.ETSPlayer-main-browser-update-panel3-div2 {
    float: left;
}
.ETSPlayer-main-browser-update-panel1-img-logos {
    height: 50px;
    width: 50px;
    padding-right: 6px;
    border-style: none;
}
.ETSPlayer-main-browser-update-panel1-img-close {
    height: 30px;
    width: 30px;
    padding-left: 16px;
    border-style: none;
}
.ETSPlayer-main-browser-update-panel4 {
    padding-bottom: 15px;
}
.ETSPlayer-main-browser-update-clear {
    /*clear:left;*/
}
.ETSPlayer-main-browser-update-clearLeft {
    clear: left;
}
.ETSPlayer-main-browser-update-PanelA {
    float: left;
    width: 720px;
}
.ETSPlayer-main-browser-update-PanelB {
    float: left;
    width: 300px;
}
.ETSPlayer-main-browser-update-a-close {} .ETSPlayer-main-browser-update-a-close:hover {
    cursor: pointer;
}
.ETSPlayer-main-browser-update-panel2-divBtn {
    float: left;
}
.ETSPlayer-main-browser-update-panel2-btn {} .ETSPlayer-main-browser-update-panel3-div2 a {
    text-decoration: none;
}
.ETSPlayer-main-browser-update-mobile {
    float: left;
    font-family: Arial;
    width: 100%;
    z-index: 9999999;
    background-color: #ffffff;
    font-size: 12px;
    top: 0;
    position: absolute;
    padding-top: 6px;
}
.ETSPlayer-main-browser-update-mobile-panel1 {
    float: left;
    padding: 10px;
}
.ETSPlayer-main-browser-update-mobile-panel1-warning {
    height: 50px;
    width: 50px;
}
.ETSPlayer-main-browser-update-mobile-panel2-bold {
    font-weight: bold;
    float: left;
}
.ETSPlayer-main-browser-update-mobile-panel2-text {
    margin-top: 6px;
    float: left;
}
.ETSPlayer-main-browser-update-mobile-panel2-text2 {
    /*margin-top: 16px;*/
    /*float: left;*/
    
    font-size: 9px;
    padding-left: 70px;
}
.ETSPlayer-main-browser-update-mobile-panel3 {
    margin-top: -10px;
}
.ETSPlayer-main-browser-update-mobile-panel3-div1 {
    float: left;
}
.ETSPlayer-main-browser-update-mobile-panel3-div2 {
    /*float:left;*/
    
    text-align: center;
    /*margin-top: -20px;
             width:720px;*/
}
/*ETSPlayer-main-browser-update-mobile-panel3-div2-wrapper
        {   
             text-align:center;        
            margin-top: -40px;
             width:720px; 

        }*/

.ETSPlayer-main-browser-update-mobile-panel1-img-logos {
    height: 50px;
    width: 50px;
    padding-right: 6px;
    border-style: none;
}
.ETSPlayer-main-browser-update-mobile-panel1-img-close {
    height: 34px;
    width: 34px;
    padding-left: 16px;
    border-style: none;
}
.ETSPlayer-main-browser-update-mobile-panel4 {
    float: right;
}
.ETSPlayer-main-browser-update-mobile-clear {
    clear: both;
}
.ETSPlayer-main-browser-update-mobile-clearLeft {
    clear: left;
}
.ETSPlayer-main-browser-update-mobile-PanelA {
    float: left;
    width: 100%;
    /*width:720px;*/
}
.ETSPlayer-main-browser-update-mobile-PanelB {
    float: left;
    width: 300px;
}
.ETSPlayer-main-browser-update-mobile-a-close {} .ETSPlayer-main-browser-update-mobile-a-close:hover {
    cursor: pointer;
}
.ETSPlayer-main-browser-update-mobile-panel2-divBtn {
    float: left;
}
.ETSPlayer-main-browser-update-mobile-panel2-btn {} .ETSPlayer-main-browser-update-mobile-panel3-div2 a {
    text-decoration: none;
}
.ETSPlayer-main-browser-update-mobile-tveLogo {
    /*margin-top:20px;*/
    
    margin-bottom: 20px;
    text-align: center;
    /*width:720px;*/
    
    width: 100%;
}
.ETSPlayer-main-browser-update-mobile-tveAppBtn {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    /*width:720px;*/
    
    width: 100%;
}
.ETSCCStatusDiv {
    display: none;
    position: absolute;
    width: 40px;
    height: 36px;
    right: 60px;
    bottom: 0px;
    /*background-image: url('http://otot.9c9media.com/player_api/CCSender/images/cast_icon_idle.png');*/
    
    background-repeat: no-repeat;
    cursor: pointer;
}
.ETSCCVirginDiv {
    display: none;
    position: absolute;
    /*width: 100%;
    height: 100%;*/
    
    right: 100px;
    bottom: 60px;
    background-repeat: no-repeat;
    font-family: Arial;
    z-index: 1001;
    color: #ffffff;
    line-height: 2;
    text-align: center;
}
.ETSCCGradentDiv {
    z-index: 5;
    position: absolute;
    bottom: 0%;
    /*left:50%;*/
    
    width: 100%;
    height: 100%;
    background-image: url('http://player.9c9media.com/CCSender/images/GRADENT.png');
    background-repeat: no-repeat;
    background-position: bottom left;
    /*background-color: #000000;*/
    /*background-image: url('http://player.9c9media.com/CCReceiver/images/gradent.png');*/
    
    display: none;
}
.ETSoverlay {
    filter: alpha(opacity=80);
    opacity: 0.8;
    background-color: #000000;
    position: absolute;
}
